title=BioLegato: blmarker - molecular marker tasks
pcd.menus.path=$BIRCH/dat/blmarker/PCD:$BIRCH/local/dat/blmarker/PCD:$HOME/.config/BIRCH/dat/blmarker/PCD
seqcolourdirs=$BIRCH/dat/blmarker/seqcolors:$BIRCH/local/dat/blmarker/seqcolors
table.generic_headers=true
turtle=false
